uuid: 0279c40f-64b6-40ba-a9ac-4fced567465a
langcode: en
status: true
dependencies:
  module:
    - field
title: 'Purges deleted Field API data'
id: field_cron
weight: 0
module: field
callback: field_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
